<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<title>@@title</title>

<link rel="stylesheet" href="css/main.css">

<script>
    window.env = {
    	ENV: 'local'
    }
</script>